_Eet_Node_Data Struct Reference
Eet » Low-level Serialization Structures.

Contains an union that can fit any kind of node. More...

`#include <Eet.h>`

## Data Fields

union { |
char c |
short s |
int i |
long long l |
float f |
double d |
unsigned char uc |
unsigned short us |
unsigned int ui |
unsigned long long ul |
const char * str |
} | value

## Detailed Description

Contains an union that can fit any kind of node.